[Desktop Entry]
Type=Service

X-TDE-ServiceTypes=KInetDModule
Exec=krfb_httpd
X-TDE-FactoryName=kinetd
X-TDE-KINETD-id=krfb_httpd
X-TDE-KINETD-port=5800
X-TDE-KINETD-autoPortRange=10
X-TDE-KINETD-enabled=false
X-TDE-KINETD-argument=--kinetd
X-TDE-KINETD-multiInstance=false
X-TDE-KINETD-serviceLifetime=1200

Name=KRfb Micro Httpd

Comment=A micro http daemon for krfb that serves the VNC viewer applet.
